Tagged: ,

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #24830

    Hello,

    First of all, thank you for your beautiful and useful theme,

    Second, please excuse my english, I’m a french webmaster who need to improve his foreign languages…

    I have bought the Flashlight theme thinking that it is compatible with WPML.

    Unfortunately it’s not working well.

    I can’t access WPML contents going through the WPML menu in the admin area.

    The only page so far that I can see is the “Install Required Plugins” page.

    But when the “flashlight” theme is off and the “twenty twelve” theme is on, everything work perfectly.

    The only way for me to configurate WPML is to switch for one to another theme.

    Please, can you send me a solution ?

    Thank you for your time and attention.

    Patcho.

    #124915

    1) Increase the allocated pgp memory to 128M: http://codex.wordpress.org/Editing_wp-config.php#Increasing_memory_allocated_to_PHP

    2) You can deactivate the “Install Required Plugins” screen. Open up functions.php and delete (or comment out) following line:

    require_once( 'includes/admin/register-plugins.php' );			// registers plugin loader

    #124916

    Hello Dude,

    I followed your instructions and now it works perfectly.

    Thank you very much for your attention and promptness.

    Patcho.

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘Another problem with WPML’ is closed to new replies.